mutation SetMyDefaultDeliveryAddress($addressId: ID!) {
  setMyDefaultDeliveryAddress(addressId: $addressId) {
    id
    label
    address
    unrestrictedValue
    fiasId
    isDefault
    updatedAt
  }
}
